---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hatsune Miku Project Mirai
  repository: kara.moe
  conditions:
    tagPresence:
    - 95b3e0af-b3b0-400f-9a57-6f311712c195 # Hatsune Miku and Future Stars: Project Mirai
    - 8bc18f21-9750-4f43-97d3-2dd9352bb8af # Hatsune Miku: Project Mirai 2
    - 340d95dc-feaa-4ec3-aed7-1da743cfb3ca # Hatsune Miku: Project Mirai DX
  actions:
    addTag:
    - tid: f6127619-b3a8-439e-a29e-e610b9d85d9e # Hatsune Miku: Project Mirai
      type: 18
